*{margin:0;padding:0;}
body{margin:0px;padding:0px;background:#FFFFFF url(http://www.altfonts.com/images/bgtile.gif?1) repeat-x;font-family:Arial, Helvetica, sans-serif;}
#header{background:url(http://www.altfonts.com/images/headertile.gif);height:73px;margin:0px;overflow:hidden;}
#head{width:707px;float:left;height:31px;margin:39px 0 0 0;padding:0px;color:#ffffff;font-size:15px;border-bottom:1px solid #c94040;overflow:hidden;}
#head a{color:#ffffff;text-decoration:none;}
#headspan1{float:left;}
#headspan2{float:right;}
#go{background:url(http://www.altfonts.com/images/go.gif) no-repeat top left;width:23px;height:22px;border:0px solid;padding:2px 0 0 0;}
.container{width:994px;margin:0 auto;padding:0px;overflow:hidden;}
.container1{width:1159px;margin:0 auto;padding:0px;overflow:hidden;}
.my_div { width:160px; float:right; }
#sidebar{background:url(http://www.altfonts.com/images/sidebartile.gif);width:245px;margin:0;padding:0;float:left;overflow:hidden;height:100%;}
#navigation{width:200px;margin:5px 0px 0px 30px;border-left:5px solid #c7d2d2;padding:0px;}
#google1{width:195px;margin:5px 0px 5px 30px;padding:0px;}
#navigation li{list-style:none;padding:3px 0px 4px 10px;margin:0px;font-size:12px;}
#navigation li a{color:#000000;font-size:12px;text-decoration:none;}
#navigation li a:hover{color:#6c6c6c;border-bottom:1px dotted #6c6c6c;}
.list{width:225px;margin:0px 0px 0px 30px;padding:0px;}
.list li{list-style-image:url(http://www.altfonts.com/images/arrow.gif);margin:5px 0px 5px 18px;padding:0px;color:#868e8e;font-size:12px;width:190px;}
.list li a{color:#868e8e;text-decoration:none;}
.list li a:hover{color:#c23030;font-weight:bold;border-bottom:1px dotted #c23030;}
#content{width:734px;margin:5px 0px 0px 5px;float:left;padding:0px;font-size:12px;display:inline;color:#868e8e;overflow:hidden;}
#abc{background:url(http://www.altfonts.com/images/abcbg.gif) top right no-repeat;height:23px;float:right;width:722px;font-size:13px;text-align:right;color:#868e8e;margin:0;padding:7px 7px 0px 0px;}
#abc a{color:#868e8e;padding:0px 1px 0px 1px;text-decoration:none;}
#abc a:hover{color:#c23030;text-decoration:underline;}
.fontbox{background:url(http://www.altfonts.com/images/fontboxtile.gif);width:734px;margin:0 0 18px 0;padding:0;overflow:hidden;}
.fontboxtop{background:url(http://www.altfonts.com/images/fontboxtop.gif) no-repeat top left;height:18px;font-size:12px;color:#373d3d;width:718px;padding:8px;margin:0;overflow:hidden;}
.fontboxtop a{color:#373d3d;text-decoration:none;}
.fontboxspan1{background:url(http://www.altfonts.com/images/free.gif) no-repeat;padding:2px 0 2px 42px;float:left;}
.fontboxspan2{float:right;background:url(http://www.altfonts.com/images/bubble.gif) no-repeat;padding:1px 8px 2px 21px;}
.fontboxcont{width:380px;padding:0px;margin:16px 0px 16px 10px;float:left;overflow:hidden;}
.fontboxdetails{float:left;width:112px;margin:16px 0px 16px 0px;padding:0 13px 0 0;font-size:12px;color:#5b5b5b;line-height:1.3em;text-align:right;border-right:1px solid #cccccc;overflow:hidden;}
.fontboxdetails a{color:#c42727;text-decoration:underline;font-weight:bold;margin:0;padding:0;}
.fontboxdownload{float:right;margin:16px 15px 16px 0px;padding:0px;width:159px;overflow:hidden;}
#dwnload{background:url(http://www.altfonts.com/images/download.gif) no-repeat top left;width:86px;height:28px;display:block;margin:0px 3px 0px 0px;padding:0px;text-decoration:none;float:left;}
#dwnload span{visibility:hidden;}
#dwnload:hover{background:url(http://www.altfonts.com/images/downloadred.gif) no-repeat top left;}
#rate{background:url(http://www.altfonts.com/images/rate.gif) no-repeat top left;width:55px;height:28px;display:block;margin:0px 4px 0px 0px;padding:0px;text-decoration:none;float:left;}
#rate span{visibility:hidden;}
#rate:hover{background:url(http://www.altfonts.com/images/ratered.gif) no-repeat top left;}
#readcom{background:url(http://www.altfonts.com/images/readcom.gif) no-repeat top left;width:127px;height:28px;display:block;margin:0px;padding:0px;text-decoration:none;float:left;}
#readcom span{visibility:hidden;}
#readcom:hover{background:url(http://www.altfonts.com/images/readcomred.gif) no-repeat top left;}
#addcom{background:url(http://www.altfonts.com/images/addcom.gif) no-repeat top left;width:122px;height:28px;display:block;margin:6px 4px 0 0;padding:0px;text-decoration:none;float:left;}
#addcom span{visibility:hidden;}
#addcom:hover{background:url(http://www.altfonts.com/images/addcomred.gif) no-repeat top left;}
#wishlist{background:url(http://www.altfonts.com/images/wishlist.gif) no-repeat top left;width:119px;height:28px;display:block;margin:6px 0 0 0;padding:0px;text-decoration:none;float:left;}
#wishlist span{visibility:hidden;}
#wishlist:hover{background:url(http://www.altfonts.com/images/wishlistred.gif) no-repeat top left;}
#yahoo{background:url(http://www.altfonts.com/images/yahoo.gif) no-repeat top left;width:122px;height:28px;display:block;margin:6px 4px 0 0;padding:0px;text-decoration:none;float:left;}
#yahoo span{visibility:hidden;}
#yahoo:hover{background:url(http://www.altfonts.com/images/yahoored.gif) no-repeat top left;}
#friend{background:url(http://www.altfonts.com/images/friend.gif) no-repeat top left;width:127px;height:28px;display:block;margin:6px 0 0 0;padding:0px;text-decoration:none;float:left;}
#friend span{visibility:hidden;}
#friend:hover{background:url(http://www.altfonts.com/images/friendred.gif) no-repeat top left;}
#info{width:421px;float:left;overflow:hidden;padding:0px;margin:6px 0 6px 16px;color:#546060;font-size:13px;line-height:1.3em;overflow:hidden;}
#info1, #info2, #info3, #info5{width:721px;float:left;overflow:hidden;padding:0px;margin:6px 0 6px 16px;color:#546060;font-size:13px;line-height:1.3em;overflow:hidden;}
#info span {color:#222727;font-weight:bold;}
#info a, #info1 a, #info2 a, #info3 a{color:#222727;font-weight:bold;text-decoration:none;}
#info a:hover, #info1 a:hover, #info2 a:hover, #info3 a:hover, #info4 a:hover, #info5 a:hover{border-bottom:1px dotted #c42727;color:#c42727;}
#infobut{float:left;width:275px;margin:0px;padding:6px 0 0 0;text-align:right;}
#pagesa{font-size:17px;color:#546060;text-align:right;}
#pagesa a{font-size:17px;color:#546060;padding:0 7px 0 7px;font-weight:bold;text-decoration:none;}
#pagesa a:hover{font-size:17px;font-weight:bold;color:#bf2828;text-decoration:underline;}
#pages{font-size:17px;color:#546060;text-align:right;}
#pages a{font-size:17px;color:#546060;padding:0 7px 0 7px;font-weight:bold;text-decoration:none;}
#pages a:hover{font-size:17px;font-weight:bold;color:#bf2828;text-decoration:underline;}
#footer{height:123px;margin:0px;padding:0px;background:url(http://www.altfonts.com/images/foottile.gif);}
#foot{width:1005px;height:123px;background:url(http://www.altfonts.com/images/foot.gif) top left no-repeat;margin:0 auto;padding:0px;}
#copyright{height:31px;padding:28px 0 0 118px;margin:0 0 0 27px;border-bottom:1px solid #c33636;font-size:14px;color:#4a1616;}
#links{color:#ffffff;padding:10px 0 0 0;margin:0 0 0 27px;font-size:14px;}
#links a{color:#ffffff;padding:0 28px 0 0;text-decoration:none;}
#links a:hover{text-decoration:underline;}
.input{width:152px;height:15px;border:1px solid #e1ebeb;border-bottom:2px solid #c7d1d1;padding:6px;margin:0 0 8px 0;}
#tbl{color:#4b5454;}
h6{background:url(http://www.altfonts.com/images/logo.gif) top left no-repeat;width:230px;height:73px;margin:0px 0px 0px 7px;float:left;}
h6 a{display:block;height:73px;}
h6 a span{display:none;}
h2{font-size:16px;font-weight:bold;color:#000000;padding:0px;margin:39px 0px 12px 30px;}
h4{font-size:16px;font-weight:normal;color:#546060;padding:0px;margin:40px 0px 17px 0px;}
h4 a{font-size:16px;font-weight:bold;color:#c42727;padding:0px;text-decoration:none;}
h1{display:inline;font-size:12px;font-weight:bold;color:#546060;padding:0px;float:left;}
.btn{border:0;margin:0;background:url('http://www.altfonts.com/images/button.gif');background-repeat:repeat-x;color:#fff;width:127px;height:28px;font-size:17px;}
#dwnload1, #dwnload2, #dwnload3, #dwnload4, #dwnload5, #dwnload6, #dwnload7, #dwnload8, #dwnload9, #dwnload10{background:url(http://www.altfonts.com/images/download.gif) no-repeat;width:86px;height:28px;display:block;margin:0px 3px 0px 0px;padding:0px;text-decoration:none;float:left;}
#dwnload1 span, #dwnload2 span, #dwnload3 span, #dwnload4 span, #dwnload5 span, #dwnload6 span, #dwnload7 span, #dwnload8 span, #dwnload9 span, #dwnload10 span{visibility:hidden;}
#dwnload1:hover, #dwnload2:hover, #dwnload3:hover, #dwnload4:hover, #dwnload5:hover, #dwnload6:hover, #dwnload7:hover, #dwnload8:hover, #dwnload9:hover, #dwnload10:hover{background:url(http://www.altfonts.com/images/downloadred.gif) no-repeat;}
.inputsubtmi{border:1px solid #e1ebeb;border-bottom:2px solid #c7d1d1;padding:6px;margin:0 0 8px 0;}
.partner{font-size:16px;font-weight:bold;color:#000000;padding:0px;margin:39px 0px 12px 30px;}
.fontboxspan1notfree{padding:2px 0 2px 42px;float:left;}
.button {
   border-top: 0px solid #757575;
   background: #cacaca;
   background: -webkit-gradient(linear, left top, left bottom, from(#8c8c8c), to(#cacaca));
   background: -webkit-linear-gradient(top, #8c8c8c, #cacaca);
   background: -moz-linear-gradient(top, #8c8c8c, #cacaca);
   background: -ms-linear-gradient(top, #8c8c8c, #cacaca);
   background: -o-linear-gradient(top, #8c8c8c, #cacaca);
   padding: 5px 10px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 15px;
   font-family: Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #bd2626;
   background: #bd2626;
   color: #ffffff;
   }
.button:active {
   border-top-color: #ffffff;
   background: #ffffff;
   }
#social{margin:5px 0px 30px 0px;height:60px;}
#social .socialbox{min-width:48px;margin:0 10px 0 0;float:left;}#stickyunit {
position: fixed;
}